{
	 "Visits": "Visites"
	,"VisitsManagement": "Gestió de visites"
	 
	,"ActiveSessions": "Usuaris conectats"
	,"VisitsQuery": "Consulta de visites"
	,"Refresh": "Actualitzar"

	,"ActiveSessions:": "Usuaris conectats:"
	,"NewVisitsTotal:": "Noves visites:"

	,"SessionNumber": "N sessió"
	,"User": "Usuari"
	,"Login": "Hora d'accés"
	,"LastActivity": "Última activitat"
	,"SO": "Sistema Operatiu"
	,"Version": "Versió"
	,"NewVisit": "Nova visita"

	,"SelectDateInterval": "Selecciona un intèrval de dates"
	,"FromDate:": "Des de el dia:"
	,"ToDate:": "Fins el dia:"
	,"VisitsTotal:": "Total visites:"

	,"Browser": "Navegador"
	,"MinVersion": "Versió mínima"
	,"MaxVersion": "Versió màxima"
	,"LastVisit": "Última visita"
	,"NewVisits": "Noves visites"
	,"%a, %e %b %Y at %T": "%a, %e %b %Y a las %T"
}
